Announcement

Collapse
No announcement yet.

Upgrade from vb 4.04 to 4.05 error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [CMS] Upgrade from vb 4.04 to 4.05 error

    This is what I get on Step 5) Install/Upgrade Blog

    Database error in vBulletin 4.0.5:

    Invalid SQL:
    ALTER TABLE vb_blog ADD INDEX lastcomment (lastcomment);
    Last edited by abroad; Thu 15 Jul '10, 3:19pm.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X